<template>
  <!-- 采购订单页面 -->
  <div class="purchaseOrder">
    <div class="top">
      <el-input v-model="input" placeholder="请输入内容"></el-input>
      <el-button type="primary" class="btn" @click="onclick">
        <i class="el-icon-search"></i>查询
      </el-button>
    </div>
    <dilTable v-bind.sync="option">
    </dilTable>
  </div>
</template>

<script>
export default {
  name: "purchaseOrder",
  data() {
    return {
      input:'',
      restaurants: [],
      state: "",
      option: {
        // 表格请求数据的地址
        requestUrl: "/api/v1/ams/getPurchaseOrderList?apiId=81",
      },
    };
  },
  mounted() {
  },
  methods: {
    handleSelect(item) {
      console.log(item);
    },
    onclick() {
      console.log(1);
    },
    btnclick(pathId) {
      this.$router.push("/path/addHomeworkPath/" + pathId);
    },
  },
};
</script>
<style lang='scss' scoped>
.purchaseOrder {
  .top {
    padding: 1.25rem 1.875rem;
  }
}
</style>